INTERNAL
{
	name = DongCheHead
	MODEL
	{
		model = AModernizationMod/Spaces/IVA/Train/DongCheHead
	}
	MODEL
	{
		model = AModernizationMod/Spaces/OverlayMasks/DongCheHeadMask
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat001
		portraitCameraName = Camera001
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，8.447
		displayseatName = #autoLoc_6002196
		displayseatIndex = 1
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat002
		portraitCameraName = Camera002
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，8.447
		displayseatName = #autoLoc_6002196
		displayseatIndex = 2
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat003
		portraitCameraName = Camera003
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，7.008
		displayseatName = #autoLoc_6002196
		displayseatIndex = 3
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat004
		portraitCameraName = Camera004
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，7.008
		displayseatName = #autoLoc_6002196
		displayseatIndex = 4
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat005
		portraitCameraName = Camera005
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，5.451
		displayseatName = #autoLoc_6002196
		displayseatIndex = 5
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat006
		portraitCameraName = Camera006
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，5.451
		displayseatName = #autoLoc_6002196
		displayseatIndex = 6
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat007
		portraitCameraName = Camera007
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，3.945
		displayseatName = #autoLoc_6002196
		displayseatIndex = 7
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat008
		portraitCameraName = Camera008
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，3.945
		displayseatName = #autoLoc_6002196
		displayseatIndex = 8
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat009
		portraitCameraName = Camera009
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，2.324
		displayseatName = #autoLoc_6002196
		displayseatIndex = 9
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat010
		portraitCameraName = Camera010
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，2.324
		displayseatName = #autoLoc_6002196
		displayseatIndex = 10
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat011
		portraitCameraName = Camera011
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，0.75
		displayseatName = #autoLoc_6002196
		displayseatIndex = 11
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat012
		portraitCameraName = Camera012
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，0.75
		displayseatName = #autoLoc_6002196
		displayseatIndex = 12
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat013
		portraitCameraName = Camera013
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-0.887
		displayseatName = #autoLoc_6002196
		displayseatIndex = 13
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat014
		portraitCameraName = Camera014
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-0.887
		displayseatName = #autoLoc_6002196
		displayseatIndex = 14
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat015
		portraitCameraName = Camera015
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-2.524
		displayseatName = #autoLoc_6002196
		displayseatIndex = 15
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat016
		portraitCameraName = Camera016
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-2.524
		displayseatName = #autoLoc_6002196
		displayseatIndex = 16
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat017
		portraitCameraName = Camera017
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-4.084
		displayseatName = #autoLoc_6002196
		displayseatIndex = 17
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat018
		portraitCameraName = Camera018
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-4.084
		displayseatName = #autoLoc_6002196
		displayseatIndex = 18
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat019
		portraitCameraName = Camera019
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-5.704
		displayseatName = #autoLoc_6002196
		displayseatIndex = 19
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat020
		portraitCameraName = Camera020
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-5.704
		displayseatName = #autoLoc_6002196
		displayseatIndex = 20
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat021
		portraitCameraName = Camera021
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-7.285
		displayseatName = #autoLoc_6002196
		displayseatIndex = 21
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat022
		portraitCameraName = Camera022
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-7.285
		displayseatName = #autoLoc_6002196
		displayseatIndex = 22
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat023
		portraitCameraName = Camera023
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-8.874
		displayseatName = #autoLoc_6002196
		displayseatIndex = 23
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat024
		portraitCameraName = Camera024
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-8.874
		displayseatName = #autoLoc_6002196
		displayseatIndex = 24
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat025
		portraitCameraName = Camera025
		allowCrewHelmet = false
		kerbalEyeOffset = 0.575, 1.1，8.447
		displayseatName = #autoLoc_6002195
		displayseatIndex = 25
	}
    PROP
	{
		name = ledPanelSpeed
		position = 0,2.675,-6.705
		rotation = 0.3,0,0,1
		scale = 2,2,2
	}
	PROP
	{
		name = throttle
		position = 0.33,2.58,-6.5
		rotation = 0,0,0,1
		scale = 0.5,0.5,0.5
	}
}
